<?php

/*
  Clase LineaPedidoCliente
 */

class LineaPedidoCliente extends SuperLineaPedidoCliente {

	function __construct() {
		//parent::__construct($codigo_pedido_cliente, $codigo_linea, $extraer_datos_cabecera, $extraer_datos_articulo);
		$array_parametros = func_get_args();
		call_user_func_array(array($this, 'parent::__construct'), $array_parametros);
	}

	function __destruct() {
		
	}

}

?>